PPA doesn't support Ubuntu 23.10 Mantic

Hello,
Ubuntu 23.10 Beta has been released. Will you update your PPA to support Mantic?
It would be great to have the PPA update available for the official release :slight_smile:

Error:9 https://ppa.launchpadcontent.net/sebastian-stenzel/cryptomator/ubuntu mantic Release
  404  Not Found

Thanks!

Hello,
Canonical will release Ubuntu 23.10 this week and the PPA still returns an error :slightly_smiling_face:
Thanks

Hey, Thanks for letting us know. We just published the PPA for Mantic, should be available soon :slight_smile:

We have tested it and it should work as well as it does with the other versions of Ubuntu, so please let us know if you run into any problems.

Thanks, now it works!

1 Like